Announcement

Collapse
No announcement yet.

Template version...

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Template version...

    I was previously hosted by "host A" and had 2.2.3 installed.


    I moved to a new host "host B" and installed vB 2.2.5




    When I imported my old .sql database, it made the 'templateversion' 2.2.3 again. What do I do to make it 2.2.5?

  • #2
    Re: Template version...

    Originally posted by b-b00gie
    When I imported my old .sql database, it made the 'templateversion' 2.2.3 again. What do I do to make it 2.2.5?
    run the appropriate upgradeX.php scripts again.

    Comment


    • #3
      will this change any of my templates or hacks?

      Comment


      • #4
        If you uploaded 2.2.5 your hacks are already gone anyway. You can reinstall them.

        It won't overwrite any custom templates but you should check the 2.2.4 and 2.2.5 announcements to see which templates have been changed. To get the full effect of bug fixes, etc., you'll need to revert those templates.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          Ok... to be a little more clear...


          I uploaded and configured 2.2.5.

          I imported a .sql into my database which reverted the template version to 2.2.3

          I re-applied all my hacks to the 2.2.5 files I have uploaded.



          If I run the upgrade script will it just change the template version number?

          Or will I have to also re-apply all the hacks?



          Thanks for the help guys!!

          Comment


          • #6
            Running the upgrade scripts won't overwrite any changes (i.e., hacks) you made to the vB PHP files.
            Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
            Change CKEditor Colors to Match Style (for 4.1.4 and above)

            Steve Machol Photography


            Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


            Comment


            • #7
              the upgrade scripts will update the default templates, update the version number, and fix a few spelling errors in some of the vBulletin options i think. there isn't a whole lot to the latest upgrades.

              Comment

              Loading...
              Working...
              X